I want to buy the Quad-Pack because the offer is just too good. When I started to play a couple of months ago I already bought the Riders of Rohan expansion. My question is if the Quad-Pack which is including the Riders of Rohan expansion will corrupt my already existing version?